.item_strumenti {
    width: 100%;    
    background-color: rgb(255, 255, 255, 0.35);
    border-radius:10px;
    padding:30px;
}

.li_strumenti{
    text-align:left !important;
}

.ol_strumenti{
    margin-left:15%;
    /*font-family: 'Caveat Brush', serif;*/
    font-family: "Comfortaa", sans-serif;
    font-size:28px;color:#002060
}

#strumenti{
    margin-bottom:25px;
}

#span_strumenti{
    font-family: 'Rubik Dirt', system-ui;color:#002060;
}

#strumenti_text{
    /*font-family: 'Caveat Brush', serif;*/
    font-family: "Comfortaa", sans-serif;
    font-size:28px;color:#002060;
}